Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465034 - FTBFS w3c-libwww-5.4.1-0.10.20060206cvs.fc9
Summary: FTBFS w3c-libwww-5.4.1-0.10.20060206cvs.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: w3c-libwww
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:29 UTC by FTBFS
Modified: 2009-01-24 02:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-11 15:22:44 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:29 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:29:22 UTC
w3c-libwww-5.4.1-0.10.20060206cvs.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:29:25 UTC
Created attachment 318653 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:29:26 UTC
Created attachment 318654 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:29:27 UTC
Created attachment 318655 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:29:29 UTC
Created attachment 318656 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:29:30 UTC
Created attachment 318657 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:29:31 UTC
Created attachment 318658 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2008-11-26 03:22:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Debarshi Ray 2008-12-14 20:59:26 UTC
I have committed the fixes into CVS, and tagged and built the packages for F-9, F-10 and devel: http://koji.fedoraproject.org/koji/packageinfo?packageID=4086

If there are no objections then I would like to release the updates through Bodhi. Andreas?

Comment 9 Fedora Update System 2008-12-26 17:59:54 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/w3c-libwww-5.4.1-0.13.20060206cvs.fc9

Comment 10 Fedora Update System 2008-12-26 18:09:31 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/w3c-libwww-5.4.1-0.13.20060206cvs.fc10

Comment 11 Fedora Update System 2008-12-30 23:40:33 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update w3c-libwww'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11823

Comment 12 Fedora Update System 2008-12-30 23:45:53 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update w3c-libwww'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11873

Comment 13 Fedora Update System 2009-01-24 02:34:10 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-01-24 02:42:27 UTC
w3c-libwww-5.4.1-0.13.20060206cvs.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.